/**
 cor-form-default-text.js
 @package      Core
 @copyright    Copyright (c) 2007 - 2009 Ragnar.cz. All rights reserved
 @license      GNU/GPL http://www.gnu.org/copyleft/gpl.html

 Albireo is free software!
*/

// these functions changes value of input in forms (uses form default text)

    function onFocusFormDefaultText ( txt, autor ) {
    	if (autor.value==txt) {
    	    autor.value="";
    	}
    }
    
    function onLostFocusFormDefaultText ( txt, autor ) {
    	if (autor.value=="") {
    	    autor.value=txt;
    	}
    }